
Katello - Feature #3328

Engine: UI: Systems: initial conversion

10/17/2013 10:53 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

History

#1 - 10/17/2013 11:02 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/21/2013 01:02 PM - Joseph Magen

- Assignee set to Joseph Magen

#3 - 11/14/2013 07:00 PM - Brad Buckingham

- Assignee changed from Joseph Magen to Brad Buckingham

#4 - 11/14/2013 07:01 PM - Brad Buckingham

https://github.com/Katello/katello/pull/3346

#5 - 03/05/2014 02:22 PM - Eric Helms

- Status changed from New to Closed

#6 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
